create table WB_VALUE
(
    VAL_ID      VARCHAR2(200),
    VAL_CONTENT VARCHAR2(255)
)
/

INSERT INTO AG_DEV_ORACLE.WB_VALUE (VAL_ID, VAL_CONTENT) VALUES ('editTheme@admin', 'default');
INSERT INTO AG_DEV_ORACLE.WB_VALUE (VAL_ID, VAL_CONTENT) VALUES ('theme@admin', 'classic');
